Subject: [Mentoring-coordinators] IETF Mentoring draft site...

From: Gowri Visweswaran <[email-masked]>
Date: Tue, 16 Feb 2016 20:34:49 -0500

Dear Mentors,

Can you check http://ietfmentoring.gmadkat.com/ and give me your feedback?
I sized the photos that I have to tile and fit, and can add more as needed.
If you do have more photos for me to add, please let me know.

I kept the format of the site consistent with the existing IETF site, but I
do not have all the style elements as of now. If we decide to keep this on
my domain then I will need the css and images to make this look more
consistent.

I can add the exact dates and times and the sign up information on
surveymonkey as we get close to IETF.

Please send me content/feedback.

Thanks!

Gowri